body {
  font-size: 14px;
  font-family: "Helvetica";
  color: black;
}

.collapsible {
  background-color: #fff;
  color: grey;
  cursor: pointer;
  padding: 18px;
  width: 800px;
  border: none;
  text-align: left;
  outline: none;
  font-size: 20px;
  text-decoration: underline;
}

.collapsible:hover {
  color: black;
}

/* Style the collapsible content. Note: hidden by default */
.content {
  padding: 0 18px;
  display: none;
  overflow: hidden;
  background-color: #fff;
}

.content::-webkit-scrollbar {
  display: none;
}

img {
  text-align: left;
  width: 45%;
  height: 45%;
}

a {
  color: grey;
}
a:hover {
  color: black;
}